/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'arial';
    src: url('../fonts/arial.eot');
    src: url('../fonts/arial.eot') format('embedded-opentype'),
         url('../fonts/arial.woff') format('woff'),
         url('../fonts/arial.ttf') format('truetype'),
         url('../fonts/arial.svg#OswaldRegular') format('svg');
}




* { margin: 0; border: 0; padding: 0; list-style: none; font-weight: normal; text-decoration: none; }



@font-face {
    font-family: 'OpenSans';
    src: url('/templates/fonts/OpenSans-Regular-webfont.eot');
    src: url('/templates/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/templates/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/templates/fonts/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemi';
    src: url('/templates/fonts/OpenSans-Semibold-webfont.eot');
    src: url('/templates/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/templates/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/templates/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('/templates/fonts/OpenSans-Light-webfont.eot');
    src: url('/templates/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/templates/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/templates/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}




body { background: #fff;font-family: 'Roboto', sans-serif; color:  #47525a;    font-size: 18px; }
h1,h2,h3,h4,h5,h6{font-weight:700;margin: 0 0 20px 0;}
h1{}
h2{}
h3{font-size: 25px;}
h4{margin: 0 0 15px 0;}
h5{margin: 0 0 10px 0;}
h6{margin: 0 0 10px 0;}



/**************************************************************************************************************** 
	Standard HTML Styles
****************************************************************************************************************/


a:link, a:visited { color:#555; }
a:hover { color:#555;  }
b, strong { font-weight: bold; }
i, em { font-style: italic; }
table td { vertical-align: top; text-align: left; }
input[type="text"], textarea { padding: 3px;border: 1px solid #c8c8c8;width: 367px;position: relative; box-sizing:border-box;}
hr { border-top: 1px solid #CCC; margin-bottom: 14px; }
textarea{overflow:hidden;overflow: hidden;}
.clearboth{clear:both;}

/**************************************************************************************************************** 
	Header
****************************************************************************************************************/


#header {  min-height: 150px;position: relative; z-index: 1;background:#fff;    padding: 15px 0;}
.headerWrapper{ width: 1160px;margin:0 auto;position: relative;}
.logo{position: relative;float:left; }
.logo img {position: relative;}
.headerTopDetails{ float:right;font-family: 'OpenSansSemi';padding: 60px 0 0 0; font-size: 18px;}
.topHead{background:#373435;}
.topHeadIn{width:1160px;margin:0 auto;}
.social{float:right;    padding: 24px 20px 0 0px;}



/**************************************************************************************************************** 
	Navigation
****************************************************************************************************************/


.navigation{float:left;}
.navigation ul{}
.navigation li{display:inline-block;    margin: 0 0 0 35px;}
.navigation li:first-child{margin-left:0;}
.navigation a{ color: #fff; display: block;  font-size: 18px;  font-family: 'OpenSansSemi';  padding: 25px 15px;}
.navigation a:hover{background:#f47127;}
.mobNav{    color: #fff; font-family: 'OpenSansSemi';  background:url(/templates/images/mob_icon.png) no-repeat 10px center #DB6240;  padding: 10px 0;display:none;cursor:pointer;}

.navigation .subMenu{    position: absolute;  z-index: 999; background: rgba(55,52,53,0.8);display:none;}
.navigation .subMenu li{display:block;padding:0;margin:0;}
.navigation .subMenu a{padding: 11px 14px;  font-size: 17px;  font-weight: 400; font-family: 'OpenSans';}
.navigation li:hover .subMenu{display:block;}
.navigation li:hover > a{    background: #f47127;}



#page01 #page_item01, #page02 #page_item02, #page03 #page_item03, #page04 #page_item04, #page05 #page_item05,
#page06 #page_item06, #page07 #page_item07, #page08 #page_item08, #page09 #page_item09, #page10 #page_item10 { background: #6C843E; }




/**************************************************************************************************************** 
	Footer
****************************************************************************************************************/

#footer {  text-align:center; color: #FFF; background:#373435; font-family: 'OpenSansLight';     font-size: 14px;}
#footer .ftIn{margin: 0 auto; width: 1100px;position: relative;   padding: 20px 0 20px 0;}
#footer a { color: #FFF; }
#footer a:hover { text-decoration: underline; }
#footer .copyRight { }
#footer span{margin: 3px;}
 



/**************************************************************************************************************** 
	Contact Form
****************************************************************************************************************/

#contact_form {  }

.contact_form_style{width: 100%;margin-top: 20px}

.contact_form_style input{
	display:block;
	height: 35px;
}

.contactThanks{
	width: 472px;
	position: relative;
	top: 171px;
	margin: 0 auto;
	text-align: center;
}
.contactThanks h1{
	margin-top: 16px;
}

.message{
	position: relative;
	top: -135px !important;
}


#contact_form input[type="text"] { height: 30px; width: 100%;  position: relative; padding:5px;    font-family: 'Roboto', sans-serif;  margin: 0 0 12px 0; }
#contact_form select{width: 100%;  padding:5px; font-family:Segoe UI;}
#contact_form input[placeholder]{color:black;}
#contact_form textarea { display: block; width: 100%; height: 181px; resize: vertical; position: relative;padding:5px;     font-family: 'Roboto', sans-serif;     margin: 0 0 12px 0;}
#contact_form .submit {padding: 5px 15px; cursor: pointer; background: #F47127;    color: #fff; width: 131px;}
#contact_form .submit:hover {}


.contact_form_field_name {padding-right: 10px;}

.colon{position: relative;left: 81px;top: -21px;}

.colonMsg{position: relative;top: -135px;left: 66px;}

/**************************************************************************************************************** 
	Gallery
****************************************************************************************************************/


.gallery_list { overflow: hidden; padding: 0; margin: 18px auto 10px; }
.gallery_list li { display: block; float: left; margin: 0 12px 12px 0; }
.gallery_list li a { display: block; padding: 4px; border: 1px solid #CCC; }
.gallery_list li a:hover { padding: 3px; border: 2px solid #87A250; }
.gallery_pagination { text-align: center; }
.gallery_pagination select { padding: 2px; border: 1px solid #CCC; margin-left: 5px; }



/**************************************************************************************************************** 
	before content
****************************************************************************************************************/



	

/**************************************************************************************************************** 
	Content
****************************************************************************************************************/


.wrapper { margin: 0px auto 0 auto;   }
#hero { }
#content { min-height: 500px;}
#content .content_table { }
#content_picture { padding: 0 0 0 30px; }
#content_text { width: 100%; }
#content p { padding:15px 0 15px 0;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {   margin-bottom: 14px;}
#content h1 {  }
#content h2 { }
#content h3 {  }
#content h4 { }
#content h5 { }
#content h6 { }
#content ul { margin-bottom: 14px; }
#content ul li { }
.google_map {  width:100% !important;   margin-bottom: 20px !important;  margin-top: 0; height: 171px; }
.social a[href=""]{display:none;}
	
	
.slideConWrap{display:table;width:100%;}
.slideCon{display:table-cell;    vertical-align: bottom;  height: 650px; background-repeat:no-repeat; background-position: center center;    background-size: cover;}
.slideConIn{    background: rgba(244,113,39,0.75); padding: 25px 0; font-size: 20px; text-align: center;  color: #fff;}
.slideTxt{width:1100px;margin:0 auto;}
.flex-direction-nav a{display:none;}


.homeColumn{    padding: 90px 0 35px 0;}
.homeColIn{width:1160px; margin:0 auto;}
.hCol{    width: 30%;float:left;    margin: 0 0 0 5%;}
.hCol:first-child{margin-left:0;}
.hCol1 .hColCirc{    background: url(/templates/images/icon_1.png) no-repeat center center;}
.hCol2 .hColCirc{    background: url(/templates/images/icon_2.png) no-repeat center center;}
.hCol3 .hColCirc{    background: url(/templates/images/icon_3.png) no-repeat center center;}
.hColCirc{ width: 180px; height: 180px; margin:0 auto; border: solid #F47127 11px;    margin: 0 auto 25px auto; -webkit-border-radius: 2000px;border-radius: 2000px;-moz-border-radius: 2000px;-o-border-radius: 2000px;-ms-border-radius: 2000px;}
.hColTxt{    margin:0 0 35px 0;}
.hCol p{letter-spacing:1px;    padding: 0 0 10px 0;}
a.readMore{background: #f47127; color: #fff; display: block; padding: 15px; width: 130px; text-align: center; margin: 0 auto;}
.homeBar{background:#01bbd4;    padding: 30px 0;}
.homeBarIn{ width: 1160px; margin: 0 auto; font-size: 45px;color: #fff; font-weight: 700;}
.homeBar p{ font-weight: 700;}
.bottomIn{width:1160px;margin:0 auto;    padding: 40px 0;}
.bottomTxt{float:right;    width: 38%;}
.bottomImg{float:left;}
.bottom h1,.bottom h2,.bottom h3,.bottom h4,.bottom h5,.bottom h6{ font-family: 'OpenSans';}
.bottom h1{font-size: 45px;   line-height: 45px;}
.bottom h2{font-size: 35px;   line-height: 40px;}
.bottom h3{}
.bottom h4{}
.bottom h5{}
.bottom h6{}

.contentWrap{width:1160px;margin:0 auto;padding: 60px 0;}
.contentWrap p{    line-height: 25px;}
.pageTopIn{width:1160px;margin:0 auto;}
.pageTop{  background: #f47127; color: #fff; font-size: 40px;  padding: 26px 0;  text-align: center;  border-top: solid 2px #BF5C40;}
.pageTopIn{    font-weight: 700;font-size: 40px;}
.fImg{margin:0 0 15px 0;width:100%;height:auto;}
.teamDiv{    border: solid 1px #A09696; padding: 20px 20px;    margin: 0 0 20px 0;}
.teamPic{    float: left;  margin: 0 30px 0 0;}
.teamTxt{width: 78%;display:table-cell;}
.conForm{float:left;width:40%;}
.conDetails{width:53%;float:right;}
.flex-control-nav li{    margin: 0 3px;}
.flex-control-paging li a{width: 20px;   height: 20px;background:#5c5c5c;}
.flex-control-paging li a.flex-active{background:#f47127;}



/********Contact Form**********/



.inputFormField{}
.inputTextArea{}

/*********************/




@media only screen and (max-width:1160px){
	.topHeadIn,.headerWrapper,.slideTxt,.homeColIn,.homeBarIn,.bottomIn,#footer .ftIn,.contentWrap,.pageTopIn{width:98%;}
	.logo{    width: 50%;}
	.logo img{width:100%;}
	.slideCon{height: 530px;}
	.bottomImg img{width:100%;}
	.bottomImg{    width: 60%;}
}

@media only screen and (max-width:979px){
	.navigation li{margin:0;}
	.navigation a{font-size: 17px;}
	.headerTopDetails{    font-family: 'OpenSans';     padding: 30px 0 0 0; font-size: 17px; width: 47%;}
	.slideCon{height: 460px;}
	.bottomImg,.bottomTxt{width:100%;}
}

@media only screen and (max-width:767px){
	.navigation{text-align:center;float:none;}
	.navigation a{    padding: 10px 15px;}
	.social{    width: 100%; text-align: center;    padding: 14px 0px 10px 0px;}
	.topHead{padding: 10px 0 0 0;}
	.logo{width:100%;}
	.logo img{width:auto;}
	.headerWrapper{text-align:center;}
	.headerTopDetails{display: inline-block;float:none;}
	.slideCon{    height: 370px;}
	.hCol{    width: 100%;    margin: 0 0 50px 0;}
	.hColTxt{text-align:center;}
	.conForm,.conDetails{width:100%;    margin: 0 0 20px 0;}
	#contact_form .submit{width:100%;}
}

@media only screen and (max-width:640px){
	.logo img{width:100%;}
	.teamPic{width:100%;float:none;text-align:center;}
	.teamTxt{    text-align: center;display:block;width:100%;}
}

@media only screen and (max-width:480px){
	.navigation ul{display:none;}
	.navigation li{display:block;}
	.navigation a{    border-bottom: solid 1px #000;}
	.navigation .subMenu{display:block;position:static;    background: #000;}
	.slideCon{    height: 320px;}
	.topHead{padding: 5px 0 0 0;}
	.mobNav{display:block;}
}
